body {
font-size: 18px;
font-family: 'josefin sans';
color: #666;
}
a {
text-decoration:none;
transition:0.3s;
color:inherit;
}
header {
height: 112px;
}
h1 {
font-size: 50px;
}
h2 {
font-size: 45px;
}
.title {
font-family:righteous;
}
.x-small {
font-size:16px;
}
.small {
font-size:20px;
}
.medium {
font-size:26px;
}
.smedium {
font-size:30px;
}
.large {
font-size:36px
}
.x-large {
font-size:46px;
}
.blocktxt {
width: 50%;
margin:0 25%;
}
.blk {
padding:80px 0;
text-align:center;
}
.left {
text-align:left;
}
.white {
color:white;
}
.blue {
color:#005eb8;
}
.lis {
	line-height:0;
}
.checkboxes {
    text-align: left;
}
.checkboxes svg {
    margin-right: 10px;
}
.block-bettersocialsharingbuttons svg {
margin:0 10px;
}
.fixed {
background-size:cover;
background-attachment:fixed;
}
.no-webp .emergency-back {
background-image: url(/sites/default/files/emergency-back.jpg);
}
.webp .emergency-back {
background-image: url(/sites/default/files/emergency-back.webp);
}
.manifold-intro {
background: #333;
background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(4,80,106,1) 100%);
}
.ltblue-back {
background: #dbeff7;
}
.blue-back {
background:#005eb8;
}
.headerlogo {
width: 347px;
margin: 0 auto;
}
.button,
form input.form-submit {
display: inline-block;
padding: 20px 30px;
text-align: center;
position: relative;
z-index: 1;
border-radius: 40px;
font-weight: 500;
font-size: 20px;
}
.button--inverted,
form input.form-submit {
color:white;
transition: color 0.3s;
transition-timing-function: cubic-bezier(0.75,0,0.125,1);
}
.button--inverted-alt {
color:#333;
transition: color 0.3s;
transition-timing-function: cubic-bezier(0.75,0,0.125,1);
}
.button--inverted::before,
form input.form-submit {
border: 2px solid #005eb8;
}
.button--inverted-alt::before {
border: 2px solid white;
}
.button--antiman::before,
form input.form-submit::before {
opacity: 0;
transform: scale3d(1.2,1.2,1);
}
.button--antiman::before,
.button--antiman::after,
form input.form-submit::before,
form input.form-submit::after {
content: '';
z-index: -1;
border-radius: inherit;
pointer-events: none;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
transition: transform 0.3s,opacity 0.3s;
transition-timing-function: cubic-bezier(0.75,0,0.125,1);
}
.button--inverted::after,
form input.form-submit {
background: #005eb8;
}
.button--inverted-alt::after,
form input.form-submit:hover {
background: white;
}
.button--inverted:hover,
form input.form-submit:hover {
color: #005eb8;
cursor: pointer;
}
.button--inverted-alt:hover {
color: white;
cursor: pointer;
}
.button--antiman:hover::before,
form input.form-submit:hover::before {
opacity: 1;
transform: scale3d(1,1,1);
}
.button--antiman:hover::after,
form input.form-submit:hover::after {
opacity: 0;
transform: scale3d(0.8,0.8,1);
}
.block-bettersocialsharingbuttons {
background: #dbeff7;
text-align: center;
padding: 30px 0;
}
.social-sharing-buttons svg{
width: 50px;
height: 50px;
}
.g-recaptcha {
width: 307px;
margin: 10px auto;
}
.block-footercopyright {
background: #666;
display: grid;
}
.block-footercopyright a {
margin: 0 10px;
color: #00ade7;
}
.main {
margin-top: 109px;
}
.bw-menu {
position: fixed;
top: 0;
background: white;
left: 0;
width: 100%;
z-index: 9999;
border-bottom: 2px solid #005eb8;
}
.bw-menu nav{
width: 1170px;
margin: 0 auto;
text-align: center;
font-size: 22px;
}
.bw-menu nav a{
padding: 0 20px;
}
.mobilemenu {
display:none;
}
.right {
text-align: right;
}
.slogan {
display: grid;
grid-template-columns: 50% 50%;
width: 80%;
margin: 0 10%;
padding:15px 0;
}
.block-footer svg {
font-size: 45px;
margin: 0 25px;
transition: 0.5s;
color: #005eb8;
}
.mainspot {
width:100%;
background-size:cover;
padding:150px 0;
}
.no-webp .mainspot {
background-image:url(/sites/default/files/highlight-back.jpg);
}
.webp .mainspot {
background-image:url(/sites/default/files/highlight-back.webp);
}
.inner {
width: 410px;
margin: 100px;
}
.webform-submission-form,
.user-login-form  {
width: 500px;
margin: 0 auto 60px;
text-align: center;
}
.usps {
width: 1300px;
display:grid;
grid-template-columns:400px 400px 400px;
gap:50px;
margin:0 auto;
}
.map {
margin: 5%;
}
.cbp-so-scroller {
margin-top: 50px;
overflow: hidden;
}
.cbp-so-section {
margin-bottom: 1em;
position: relative;
}
.cbp-so-section:before,
.cbp-so-section:after {
content: " ";
display: table;
}
.cbp-so-section:after {
clear: both;
}
.cbp-so-section p {
font-size: 26px;
font-weight: 300;
}
.cbp-so-side {
width: 42%;
float: left;
margin: 0;
margin: 3em 4%;
overflow: hidden;
min-height: 12em;
}
.cbp-so-side:before,
.cbp-so-side:after {
content: " ";
display: table;
}
.cbp-so-side:after {
clear: both;
}
.cbp-so-side-right {
text-align: left;
}
.cbp-so-side-left {
text-align: right;
}
.cbp-so-side-right img {
float: left;
}
.cbp-so-side-left img {
float: right;
}
.cbp-so-init .cbp-so-side {
opacity: 0;
transition: none;
}
.cbp-so-init .cbp-so-side-left {
transform: translateX(-80px);
}
.cbp-so-init .cbp-so-side-right {
transform: translateX(80px);
}
.cbp-so-animate .cbp-so-side-left,
.cbp-so-animate .cbp-so-side-right {
transition: transform 0.5s, opacity 0.5s;
transform: translateX(0px);
opacity: 1;
}
.footerlinks a:link, 
.footerlinks a:visited {
color: #005eb8;
transition: 0.3s;
padding: 0 20px;
}
.block-googlereviews .cbp-so-side-left img {
float: none;
width: 55%;
}
.block-googlereviews .cbp-so-side-left {
text-align:center;
}
.block-googlereviews {
background-size:cover;
color: #fff;
padding: 10px 0;
text-align: center;
}

.webp .block-googlereviews {
background-image:url(/sites/default/files/reviewback.webp);
}

.no-webp .block-googlereviews {
background: url(/sites/default/files/reviewback.jpg);
}

.grid {
margin: 50px auto;
width: 790px;
display: grid;
grid-template-columns: 385px 385px;
gap: 20px;
}
figure {
margin:0
}
.grid figure {
position: relative;
text-align: center;
cursor: pointer;
}
.grid figure img {
position: relative;
display: block;
min-height: 100%;
max-width: 100%;
opacity: 0.8;
}
.grid figure figcaption {
padding: 30px;
color: #fff;
text-transform: uppercase;
backface-visibility: hidden;
text-shadow: 2px 2px 5px black;
}
.grid figure figcaption::before,
.grid figure figcaption::after {
pointer-events: none;
}
.grid figure figcaption,
.grid figure figcaption > a {
position: absolute;
top: 0;
left: 0;
height:178px;
width:323px;
}
.grid figure figcaption > a {
z-index: 1000;
text-indent: 200%;
white-space: nowrap;
font-size: 0;
opacity: 0;
}
.grid figure p {
letter-spacing: 1px;
margin: 0;
}
figure.effect-ming {
background: #030c17;
}
figure.effect-ming img {
opacity: 0.9;
transition: opacity 0.35s;
}
figure.effect-ming figcaption::before {
position: absolute;
top: 30px;
right: 30px;
bottom: 30px;
left: 30px;
border: 2px solid #fff;
box-shadow: 0 0 0 30px rgba(255,255,255,0.2);
content: '';
opacity: 0;
transition: opacity 0.35s, transform 0.35s;
transform: scale3d(1.4,1.4,1);
}
figure.effect-ming p {
opacity: 0;
transition: opacity 0.35s, transform 0.35s;
transform: scale(1.5);
}
figure.effect-ming:hover figcaption::before,
figure.effect-ming:hover p {
opacity: 1;
transform: scale3d(1,1,1);
}
figure.effect-ming:hover img {
opacity: 0.4;
}
.outlet-intro{
background-image: url(/sites/default/files/outlet-back.jpg);
}
.slitPath1 {
fill: #dbeff7;
}
.slitPath2, .slitPath3 {
fill: #97d4e9;
}
.sellingpoints {
width: 90%;
display: grid;
grid-template-columns: 22% 22% 22% 22%;
column-gap: 4%;
margin: 50px 5%;
}
.sellingpoints img:hover{
transform: scale(1.2);
transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
}
.sellingpoints img {
display: inline-block;
vertical-align: middle;
transform: perspective(1px) translateZ(0);
box-shadow: 0 0 1px transparent;
transition-duration: 0.5s;
margin-bottom: 50px;
}
.bw-menu nav a,
.bw-menu nav a:link{
color: #333;
}
.bw-menu nav a:hover{
color: #005eb8;
}
.map-address {
display: grid;
grid-template-columns: 50% 50%;
}
.footerlinks {
width: 1150px;
margin: 2% auto;
}
.jpfoot a {
font-size: 16px;
color: #005eb8;
}
.centre {
text-align: center;
}
.footerlinks a:hover,
.jpfoot a:hover,
.block-footer svg:hover,
.block-footercopyright a:hover{
color: #e9a44e;
}
.clear { 
clear: both; 
}
.form-item input, .form-item select, .form-item textarea {
background: #dbeff7;
border: none;
color: #666;
width: 500px;
padding: 10px 0;
margin: 10px 0;
}
.form-item {
margin:30px 0;
}
.map-address svg {
padding: 10px;
font-size: 40px;
vertical-align: middle;
color: #fca604;
transition: 0.6s;
}
.map-address svg:hover {
color:white;
}
.form-item input.error,
.form-item textarea.error,
.form-item select.error {
border: 1px solid #aa1144;
}
.block {
margin: 0;
}
@media (max-width: 1600px) {
.cbp-so-side img {
width:100%;
height:auto;
}
}
@media (max-width: 1350px) {
.usps {
width: 1000px;
grid-template-columns:300px 300px 300px;
}
}
@media (max-width: 1280px) {
.bw-menu {
display:grid;
grid-template-columns:25% 50% 25%;
height: 82px;
}
header {
    height: 85px;
}
.map img {
width:100%;
height:auto;
}
.headerlogo {
width:unset;
}
.bw-menu nav{
display:none;
}
.main {
margin-top: 84px;
}
.mobilemenu {
display: block;
margin-top: 15px;
font-size: 50px;
text-align: center;
}
.mobilemenu a {
color:#005eb8;
transition:0.3s;
}
.mobilemenu a:hover {
color:#ddd;
}
.mainspot {
width: 100%;
}
.block-googlereviews {
background-position: 50%;
}
.footerlinks {
width: 90%;
margin: 2% 5%;
display:grid;
}
.footerlinks a {
padding: 10px 20px;
}
}
@media (max-width: 1100px) {
.usps {
width: 300px;
grid-template-columns:300px;
}
}
@media (max-width: 999px) {
.cbp-so-side-left,
.cbp-so-side-right {
text-align:center;
}
.outlet-intro {
background-position: 50%; 
}
.grid figure,
.centre img{
width:100%;
}
.block-googlereviews .cbp-so-side {
width: 80%;
margin: 0 10%;
}
.block-googlereviews {
box-shadow: inset 0 0 0 2000px #00000080;
color: white;
background-position: 60%;
}
.cbp-so-side {
width:92%;
}
.slogan {
grid-template-columns: 100%;
text-align: center;
}
.right {
text-align: center;
}
.sellingpoints {
grid-template-columns: 100%;
row-gap:20px;
}
}

@media (max-width: 900px) {
.grid {
width:385px;
grid-template-columns: 385px;
}
}
@media (max-width: 730px) {
.headerlogo {
width:unset;
}
.headerlogo img {
width: 100%;
height:auto;
}
.mobilemenu {
font-size:35px;
}
.map-address {
    grid-template-columns: 100%;
}
}
@media (max-width: 600px) {
.mainspot {
width: 100%;
text-align: center;
background-position: 60%;
box-shadow: inset 0 0 0 2000px #00000080;
color: white;
}
.blocktxt {
width: 80%;
margin:0 10%;
}
.mainspot .inner {
width: 90%;
padding:0;
margin: 100px 5%;
}
.form-item input, .form-item select, .form-item textarea,
.webform-submission-form,
.user-login-form {
width: 280px;
}
figure.effect-ming p {
transform: unset; 
width: 100%;
}
.grid figure figcaption, 
.grid figure figcaption > a {
width: 98%;
height: 98%;
padding:0;
}
.social-sharing-buttons svg {
width: 32px;
height: 32px;
}
.bw-menu {
grid-template-columns:20% 60% 20%;
}
}
@media (max-width: 450px) {
.bw-menu {
height:65px;
}
header {
    height: 67px;
}
h2 {
font-size:30px;
}
.main {
margin-top: 67px;
}
.g-recaptcha {
transform: scale(0.75);
transform-origin: 0 0;
}
}
@media (max-width: 440px) {
.grid {
width:300px;
grid-template-columns: 300px;
}
.grid figure img {
height: auto;
}
.block-footer img{
width:90%;
margin:0 5%;
height:auto;
}
}